blob: 37fda959384f9d119d897d0d742587c6cda75732 [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-Version: 0.5.0.qualifier
Bundle-Activator: org.eclipse.wst.xml.vex.ui.internal.VexPlugin
Bundle-Vendor: %providerName
Bundle-SymbolicName: org.eclipse.wst.xml.vex.ui;singleton:=true
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
org.eclipse.ui;bundle-version="[3.4.0,4.0.0)",
org.eclipse.core.expressions;bundle-version="[3.4.0,4.0.0)",
org.eclipse.ui.views;bundle-version="[3.3.0,4.0.0)",
org.eclipse.core.resources;bundle-version="[3.4.0,4.0.0)",
org.eclipse.ui.ide;bundle-version="[3.4.0,4.0.0)",
org.eclipse.ui.editors;bundle-version="[3.4.0,4.0.0)",
org.eclipse.wst.xml.vex.core;bundle-version="[0.5.0,1.0.0)",
org.w3c.css.sac;bundle-version="[1.3.0,2.0.0)",
org.eclipse.jface.text;bundle-version="[3.4.0,4.0.0)",
org.eclipse.wst.sse.core;bundle-version="[1.1.0,2.0.0)",
org.eclipse.wst.sse.ui;bundle-version="[1.1.0,2.0.0)",
org.eclipse.wst.xml.core;bundle-version="[1.1.0,2.0.0)",
org.eclipse.wst.xml.ui;bundle-version="[1.0.0,2.0.0)",
org.eclipse.emf.ecore;bundle-version="[2.4.1,3.0.0)"
Export-Package: org.eclipse.wst.xml.vex.ui.internal;x-internal:=true,
org.eclipse.wst.xml.vex.ui.internal.config;x-internal:=true,
org.eclipse.wst.xml.vex.ui.internal.contentassist;x-internal:=true,
org.eclipse.wst.xml.vex.ui.internal.editor;x-internal:=true,
org.eclipse.wst.xml.vex.ui.internal.handlers;x-internal:=true,
org.eclipse.wst.xml.vex.ui.internal.outline;x-internal:=true,
org.eclipse.wst.xml.vex.ui.internal.perspective;x-internal:=true,
org.eclipse.wst.xml.vex.ui.internal.property;x-internal:=true,
org.eclipse.wst.xml.vex.ui.internal.swt;x-internal:=true,
org.eclipse.wst.xml.vex.ui.internal.views;x-internal:=true,
org.eclipse.wst.xml.vex.ui.internal.wizards;x-internal:=true
Bundle-Localization: plugin
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: J2SE-1.5